Subject: old mail being resent

From: [email-masked]
Date: Thu, 13 Aug 92 09:39:25 -0700

We had a power outage at the University yesterday.  Now that the machines
here are coming back up, postgres.Berkeley.EDU seems to be sending out a
bunch of very old messages.  We are looking into it.  Sorry for the wasted
bandwidth.

Jeff